
* {
  -webkit-font-smoothing: antialiased;
}

html {
}

html,body {
  width: 100%;
  height: 100%;
}

body {
  text-align:center;
  margin-left:auto;
  margin-right:auto;
  overflow:hidden;
  font-family: 'Open Sans Condensed', sans-serif;
  background: transparent; 
  width: 100%;
  height: 100%; 
  color: #9ba5a3;
  font-weight 700;
}

a {
  color: #9ba5a3;
  text-decoration: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;  
}

a:hover {
  color: #b33d44; 
}

.red {
color: #b33d44;
}

.verticalalign {
 position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.loader {
 position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
	width: 100%;
	height: 100%;
	z-index: 99;
    display: block;
    margin: 0 auto;
	background: url('http://www.andrewbird.net/toursplash/img/loading.gif') 50% 50% no-repeat #000;
}

h1 {
font-size: 35px;
text-align: center;
}

h2 {
font-size: 18px;
text-align: center;
padding-bottom: 50px;
}


/* TOP AND BOTTOM BARS */

#topbar {
width: 100%;
position: fixed;
top: 0px;
display: block;
height: 50px;
font-size: 23px;
background: rgba(0,0,0,1);
z-index: 999;
}

.col1, .col2, .col3 {
width: 33.3%;
float: left;
text-transform: uppercase;
 position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); 
}

.center {
text-align: center;
margin: 0 auto;
}

.leftnew {
margin-left: 30px;
float: left;
text-align: left;
height: 25px;
}

.rightnew {
margin-right: 30px;
float: right;
text-align: right;
height: 25px;
}

.left, .right, .middle {
text-transform: uppercase;
 position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); 
}

.left {
float: left;
margin-left: 30px;   
width: 40%;
text-align: left;
}

.right {
float: right;
margin-right: 30px;
width: 40%;
text-align: right;
}

.leftnew a {
padding: 0 3px; 
}

span.smaller {
font-size: 15px;
height: 38px;
vertical-align: middle;
font-weight: 300;
}


#bottombar {
width: 100%;
position: fixed;
bottom: 0px;
display: block;
height: 60px;
font-size: 18px;
background: rgba(0,0,0,1);
z-index: 9999;
}

.middle {
width: 100%;
margin: 0 auto;
display: block;
}





/* VIDEO PLAYER */

.player {
width: 100%;
height: 100%;
height: calc(100vh - 80px);
top: 40px;
z-index: -3;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.fullscreen {
width: 100%; 
height: 100%;
position: absolute;
top: 0;
left: 0;
}

#playpause {
width: 150px;
height: auto;
opacity: 0;
z-index: 5;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

#playpause:hover {
cursor: pointer;
opacity: 1 !important; 
}

.hide {
opacity: 0 !important;
}

.show {
opacity: 1 !important;
}

.showplay {
opacity: 0.7 !important;
}

.hideplay {
opacity: 0 !important;
}

.showagain {
opacity: 0.7 !important;
}


/* BLINK */

#blink {
width: 100%;
height: 100%;
height: calc(100vh - 80px);
padding: 0;
margin: 0;
position: absolute;
z-index: 2;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.bg, .overlay {
width: 100%;
height: 100%;
height: calc(100vh - 80px);
padding: 0;
margin: 0;
position: absolute;
top: 40px;
left: 0;
}

.bg {
background: url('http://www.andrewbird.net/toursplash/img/bg.jpg') center top no-repeat;
background-size: cover;
z-index:3;
}

.overlay {
background: url('http://www.andrewbird.net/toursplash/img/overlay.png') center top no-repeat;
background-size: cover;
z-index:4;
opacity: 0;
  -webkit-animation: blink 2s linear infinite; /* Safari 4+ */
  -moz-animation:    blink 2s linear infinite; /* Fx 5+ */
  -o-animation:      blink 2s linear infinite; /* Opera 12+ */
  animation:         blink 2s linear infinite; /* IE 10+, Fx 29+ */ 
}

@-webkit-keyframes blink {
  50% { -webkit-opacity: 1; }
}
@-moz-keyframes blink {
  50% { -moz-opacity: 1; }
}
@-o-keyframes blink {
  50% { -o-opacity: 1; }
}
@keyframes blink {
  50% { opacity: 1; }
}



/* TOUR DATES */

::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(255,255,255,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #9ba5a3;
    -webkit-box-shadow: inset 0 0 6px rgba(255,255,255,0.5); 
}

body#tour {
  width: 100%;
  height: 100%;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  font-size: 17px;
  overflow-x: hidden;
  overflow-y: scroll;
}

body#tour a {
color: #b33d44;
}

.flex-container a {
background: #b33d44;
color: #000 !important;
padding: 10px 20px;
text-transform: uppercase;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.flex-container a:hover {
background: #b33d44;
color: #9ba5a3 !important;
padding: 10px 20px;
text-transform: uppercase;
}

#tourwrap {
width: 100%;
height: auto;
  scrollbar-face-color:#9ba5a3; 
/*  background: url('http://www.andrewbird.net/toursplash/img/tour-bg.jpg') 50% 50% no-repeat; */
background: transparent;
  background-size: cover;
  background-attachment: scroll;
}

.tourcontainer {
padding: 70px 0px 70px 70px;
}

.flex-container {
  padding: 0;
  margin: 0;
  list-style: none;
  color: #9ba5a3;
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}


.shorthand { 
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: row;
  flex-direction: row;
}

.flex-item {
  width: 25%;
  text-align: left;
  margin: 10px 0;
}

.padding {
padding: 10px 23px;
}


iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}


/* "RESPONSIVE LIGHTBOX" WP PLUGIN HACK */


.nivo-lightbox-theme-default .nivo-lightbox-close {
  display: block;
  background: url(../lightbox/lightbox-close.png) no-repeat 5px 5px !important;
  width: 32px !important;
  height: 32px !important;
  text-indent: -9999px;
  padding: 5px;
  background-size: 100% !important;
    background-position: top left !important;
    -webkit-transition: all 0.2s ease;  -moz-transition: all 0.2s ease;  -o-transition: all 0.2s ease;  transition: all 0.2s ease;
}

.nivo-lightbox-overlay {
background: rgba(0,0,0,0.8);
}

.nivo-lightbox-theme-default .nivo-lightbox-close {
opacity: 0.7;
}

.nivo-lightbox-theme-default .nivo-lightbox-close:hover {
opacity: 1;
cursor: pointer;
}

.nivo-lightbox-wrap {
    position: absolute;
    top: 10% !important;
    bottom: 10% !important;
    left: 10% !important;
    right: 10% !important;
    background: transparent;
}

.nivo-lightbox-content {
    background: transparent;
}

.nivo-lightbox-overlay {
-webkit-overflow-scrolling:touch; overflow:auto;
}


@media (-webkit-min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
.nivo-lightbox-theme-default .nivo-lightbox-close {
  background: url(../lightbox/lightbox-close.png) no-repeat 5px 5px !important;
  background-size: 100% !important; 
  width: 32px !important;
  height: 32px !important;
  opacity: 0.6;  
  background-position: top left !important;
  -webkit-transition: all 0.2s ease;  -moz-transition: all 0.2s ease;  -o-transition: all 0.2s ease;  transition: all 0.2s ease;
}
}

.nivo-lightbox-close {
    position: absolute;
    top: 5% !important;
    right: 5% !important;
}

@media (max-width: 960px) {
.showtomobile {display: block;}
.showtomobile a img {opacity: 0.8 !important;}
.showtodesktop, .player {display: none;}

#topbar {
width: 100%;
position: fixed;
top: 0px;
display: block;
height: 110px;
font-size: 35px;
background: rgba(0,0,0,1);
z-index: 999;
}

#topbar .fa {
font-size: 23px;
}

.left, .right, .middle {
text-transform: uppercase;
 position: relative;
  top: 0;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none; 
}

.left {
float: none;
margin-left: 0;
margin-top: 20px;   
width: 100%;
display: block;
text-align: center;
}

.right {
float: none;
margin-right: 0px;
width: 40%;
width: 100%;
display: block;
text-align: center;
}

.right a {
padding: 0 3px; 
}

span.smaller {
font-size: 13px;
vertical-align: middle;
font-weight: 300;
}


#bottombar {
width: 100%;
position: fixed;
bottom: 0px;
display: block;
height: 150px;
font-size: 21px;
background: rgba(0,0,0,1);
z-index: 9999;
}

.mobilebottom {
background: #9ba5a3;
color: #000;
display: block;
padding: 10px 0;
margin-top: 10px
}

.mobilebottom a {
color: #000 !important;
}

.middle {
width: 100%;
margin: 0 auto;
display: block;
 position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.bg, .overlay {
width: 100%;
height: 100%;
height: calc(100vh - 260px);
padding: 0;
margin: 0;
position: absolute;
top: 110px;
left: 0;
}


body#tour {
  width: 100%;
  height: 100%;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  font-size: 22px;
  overflow-x: hidden;
  overflow-y: scroll;
  text-transform: uppercase;
}

body#tour a {
color: #b33d44;
}

.flex-container a {
background: #b33d44;
color: #000 !important;
padding: 10px 20px;
margin: 10px 0;
text-transform: uppercase;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.flex-container a:hover {
background: #b33d44;
color: #9ba5a3 !important;
padding: 10px 20px;
text-transform: uppercase;
}

#tourwrap {
width: 100%;
height: auto;
  scrollbar-face-color:#9ba5a3; 
  background: #000;
  background-size: cover;
  background-attachment: scroll;
}

.tourcontainer {
padding: 70px 30px 70px 30px;
}

.flex-container {
  padding: 0;
  margin: 30px 0;
  list-style: none;
  color: #9ba5a3;
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}


.shorthand { 
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: row;
  flex-direction: row;
}

.flex-item {
  width: 100%;
  text-align: center;
  margin: 0;
}

.padding {
padding: 5px 0px;
}

.nivo-lightbox-wrap {
    position: absolute;
    top: 0% !important;
    bottom: 0% !important;
    left: 0% !important;
    right: 0% !important;
    background: rgba(0,0,0,1);
}

h1 {
font-size: 45px;
text-align: center;
}

h2 {
font-size: 18px;
text-align: center;
padding-bottom: 50px;
padding-top: 15px;
}

.buttons {
margin-top: 15px !important;
margin-bottom: 15px;
}

}

@media (min-width: 961px) {
.showtodesktop {display: block;}
.showtomobile {display: none !important;}
}

@media (max-width: 960px) {
.hidefrommobile {display: none !important}
}